/* CONTACT SECTION */

.contact-cta-banner {
  background-image: url("../assets/img/contact-bg.png");
  background-size: 100% 100%;
  background-position: center;
  padding: 100px 0;
}

@media (max-width: 576px) {
  .contact-cta-banner {
    background-image: url("../assets/img/contact-mobile-bg.png");
  }
}

.contact-cta-banner__title {
  font-family: "Nobile";
  font-weight: 500;
  font-size: 45px;
  line-height: 58px;
  letter-spacing: 2%;
  text-align: center;
  max-width: 638px;
}

.contact-cta-banner__desc {
  max-width: 742px;
  font-family: "Inter";
  font-weight: 400;
  font-size: 24px;
  line-height: normal;
  text-align: center;
}

.contact-cta-banner .contact-cta-banner__inner {
  margin: 0 auto;
  text-align: center;
  gap: 48px;
}

.contact-cta-banner__action-btn {
  padding: 18px 24px;
  font-size: 18px;
  line-height: 18px;
}

@media (max-width: 992px) {
  .contact-cta-banner__title {
    font-size: 24px;
    line-height: 32px;
  }

  .contact-cta-banner__desc {
    font-size: 20px;
    line-height: 24px;
  }
}